/*

	Theme Name:	Maker Pro

	Theme URI: http://my.studiopress.com/themes/maker/

	Description: A Genesis child theme with an intense focus on legibility and usability

	Author: JT Grauke

	Author URI: http://www.jtgrauke.com



	Version: 1.0.1



	Tags: product, maker, green, black, white, one-column, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready



	Template: genesis

	Template Version: 2.2



	License: GPL-2.0+

	License URI: http://www.opensource.org/licenses/gpl-license.php



*/





/* HTML 5 Reset

 * ========================================================================== */



/* Baseline Normalize - normalize.css v3.0.1 | MIT License | git.io/normalize */



html { font-family:sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100% }
body { margin:0 }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display:block }
audio, canvas, progress, video { display:inline-block; vertical-align:baseline }
audio:not([controls]) {
display:none;
height:0
}
[hidden], template {
display:none
}
a { background:0 0 }
a:active, a:hover { outline:0 }
abbr[title] { border-bottom:1px dotted }
b, strong { font-weight:700 }
dfn { font-style:italic }
h1 { font-size:2em; margin:.67em 0 }
mark { background:#ff0; color:#000 }
small { font-size:80% }
sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline }
sup { top:-.5em }
sub { bottom:-.25em }
img { border:0 }
svg:not(:root) {
overflow:hidden
}
figure { margin:1em 40px }
hr { -moz-box-sizing:content-box; box-sizing:content-box; height:0 }
pre { overflow:auto }
code, kbd, pre, samp { font-family:monospace, monospace; font-size:1em }
button, input, optgroup, select, textarea { color:inherit; font:inherit; margin:0 }
button { overflow:visible }
button, select { text-transform:none }
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance:button; cursor:pointer }
button[disabled], html input[disabled] { cursor:default }
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
input { line-height:normal }
input[type=checkbox], input[type=radio] { box-sizing:border-box; padding:0 }
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
height:auto
}
input[type=search] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box }
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
fieldset { border:1px solid silver; margin:0 2px; padding:.35em .625em .75em }
legend { border:0; padding:0 }
textarea { overflow:auto }
optgroup { font-weight:700 }
table { border-collapse:collapse; border-spacing:0 }
td, th { padding:0 }
/* Box Sizing

 * ========================================================================== */



*, input[type="search"] { -webkit-box-sizing: border-box; -moz-box-sizing:    border-box; box-sizing:         border-box; }
/* Float Clearing

 * ========================================================================== */



.author-box:before, .clearfix:before, .entry:before, .entry-content:before, .footer-widgets:before, .nav-primary:before, .nav-secondary:before, .pagination:before, .site-container:before, .site-footer:before, .site-header:before, .page-header:before, .site-inner:before, .widget:before, .wrap:before { content: " "; display: table; }
.author-box:after, .clearfix:after, .entry:after, .entry-content:after, .footer-widgets:after, .nav-primary:after, .nav-secondary:after, .pagination:after, .site-container:after, .site-footer:after, .site-header:after, .page-header:after, .site-inner:after, .widget:after, .wrap:after { clear: both; content: " "; display: table; }
/* Utility

 * ========================================================================== */



.mobile-hide { visibility: hidden; clip: rect(0px, 0px, 0px, 0px); position: absolute; display: none; }
.text-center { text-align: center; }
 @media only screen and (min-width: 800px) {
 .mobile-hide {
 visibility: visible;
 position: relative;
 display: inherit;
}
 .mobile-show {
 visibility: hidden;
 clip: rect(0px, 0px, 0px, 0px);
 position: absolute;
}
}
/* Typography

 * ========================================================================== */



body { background-color: #fff; color: #12302e; font-family: "Open Sans", "Helvetica", arial; font-size: 15px; font-weight: 400; overflow-x: hidden; line-height: 1.612; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
ol, ul { margin: 0; padding: 0; }
ul.serif-list { font-family: "Martel"; font-size: 25px; margin-bottom: 40px; }
ul.serif-list li { margin-bottom: 10px; }
li { list-style: none; }
h1, h3, h4, h5, .entry-title { margin: 0 0 1.612rem; line-height: 1.2; font-family: "Roboto Condensed"; font-weight: 700; text-transform: uppercase; }
h1, .front-page-1 .widgettitle { font-size: 40px; }
h2 { font-size: 30px; font-family: "Martel"; font-weight: 200; line-height: 1.612em; margin: 0 0 1.612rem; }
h3 { font-size: 32px; }
h4 { font-size: 24px; }
h5 { font-size: 18px; }
h6 { font-size: 14px; margin-top: 0; margin-bottom: 20px; font-weight: 400; }
h6, .entry-meta, .comment-meta { text-transform: uppercase; letter-spacing: 0.1em; }
p { margin: 0 0 1.625em; padding: 0; }
p.intro, .archive-description p { display: block; font-size: 20px; line-height: 2; font-weight: 200; font-family: "Martel"; }
strong { font-weight: 700; }
blockquote { font-size: 20px; font-weight: 200; margin: 2em 0; font-style: italic; }
blockquote p:last-of-type { margin: 0; }
code, pre { font-family: Monaco, Menlo, Consolas, "Courier New", monospace; font-size: 12px; color: #12302e; border: 1px solid #e1e1e8; background-color: #f7f7f9 }
code { padding: 2px 4px; white-space: nowrap; }
pre { display: block; padding: 9.5px; margin: 0 0 10px; line-height: 18px; word-break: break-all; word-wrap: break-word; white-space: pre; white-space: pre-wrap; }
pre code { padding: 0; color: inherit; white-space: pre; white-space: pre-wrap; background-color: transparent; border: 0; }
cite { font-style: normal; }
hr, .clear-line { overflow: hidden; width: 100%; border: none; border-bottom: 1px solid #eee; margin: 0 0 40px; padding: 40px 0 0; }
 @media only screen and (min-width: 1024px) {
 body {
 font-size: 18px;
}
 p.intro, .archive-description p {
 font-size: 25px;
}
 h1, .front-page-1 .widgettitle {
 font-size: 90px;
}
 h2 {
 font-size: 40px;
}
 h3 {
 font-size: 50px;
}
}
/* Links

 * ========================================================================== */



a { color: #3f27ff; text-decoration: none; border-bottom: 1px solid; outline: 0; }
a:hover { border-color: transparent; }
/* Transitions

 * ========================================================================== */



button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button, .button:after, .button:before, .genesis-nav-menu a { -webkit-transition: all .2s ease-in-out;
 -moz-transition:    all .2s ease-in-out;
 -ms-transition:     all .2s ease-in-out;
 -o-transition:      all .2s ease-in-out;
 transition:         all .2s ease-in-out;
}



/* Selection

 * ========================================================================== */



::-moz-selection {
 background-color: #57e5ae;
 color: #fff;
}



::selection {
 background-color: #57e5ae;
 color: #fff;
}
/* Objects

 * ========================================================================== */



embed, iframe, img, object, video, .wp-caption { max-width: 100%; }
img { height: auto; max-width: 100%; border: 0; }
/* Forms, Inputs & Buttons

 * ========================================================================== */



input, select, textarea { background-color: #fff; border-radius: 2px; border: 1px solid #dcdcdc; color: #12302e; font-size: 16px; padding: 14px 16px; width: 100%; }
button, .button, textarea, input[type="button"], input[type="reset"], input[type="submit"], input[type="password"], input[type="url"], input[type="text"], input[type="search"], input[type="email"] { appearance: none; -webkit-appearance: none; -moz-appearance: none; }
input[type="checkbox"], input[type="radio"] { margin-right: 10px; width: auto; }
input:focus, textarea:focus { outline: none; border-color: #57e5ae; }
.input-large { font-size: 24px; padding: 15px; }
select.input-large { height: 54px; line-height: 54px; padding-top: 12px; }
.input-small { font-size: 12px; padding: 5px 10px; }



::-moz-placeholder {
 color: #d8d8d8;
 opacity: 1;
}



::-webkit-input-placeholder {
 color: #d8d8d8;
}
 input:focus::-webkit-input-placeholder, input:focus::-moz-placeholder, input:focus:-ms-input-placeholder, textarea:focus::-webkit-input-placeholder, textarea:focus::-moz-placeholder, textarea:focus:-ms-input-placeholder {
 color: transparent;
}
/* Buttons

 * ========================================================================== */



button, input[type="button"], input[type="reset"], input[type="submit"], .button { font-family: "Open Sans"; background-color: #57e5ae; border-radius: 2px; box-shadow: none; border: 0; color: #fff; cursor: pointer; font-size: 16px; font-weight: 600; line-height: 1.612; display: inline-block; outline: none; text-align: center; padding: 14px 30px; text-decoration: none; width: auto; white-space: nowrap; }
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover { text-decoration: none; opacity: 1; box-shadow: inset 0 0 0 200px rgba(0, 0, 0, 0.1); }
.button.small { font-size: 14px; padding: 8px 20px 5px; }
.button.light { background: #eee; color: #12302e; }
.bg-primary .button.light, .bg-secondary .button.light { background: rgba(255, 255, 255, 0.2); color: #fff; }
.bg-primary .button.light:hover, .bg-secondary .button.light:hover { box-shadow: inset 0 0 0 200px rgba(255, 255, 255, 0.2); }
.button.full-width { display: block; width: 100%; }
.button.minimal { background: transparent; color: #57e5ae; }
.button.minimal:hover { box-shadow: none; }
.button.white { background: #fff; color: #57e5ae; }
.button.arrow-left:before, .button.arrow-right:after { font-family: Ionicons; vertical-align: top; }
.button.arrow-right:after { content: "\f30f"; margin-left: 8px; }
.button.arrow-right:hover:after { margin-left: 12px; margin-right: -4px; }
.button.arrow-left:before { content: "\f2ca"; margin-right: 8px; }
.button.arrow-left:hover:before { margin-right: 12px; margin-left: -4px; }
 input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button {
 display: none;
}
/* Gallery

 * ========================================================================== */



.gallery { margin: 0 auto 40px; overflow: hidden; width: 100%; }
.gallery-item { float: left; margin: 10px 0 0; text-align: center; }
.gallery-columns-1 .gallery-item { width: 100%; }
.gallery-columns-2 .gallery-item { width: 50%; }
.gallery-columns-3 .gallery-item { width: 33%; }
.gallery-columns-4 .gallery-item { width: 25%; }
.gallery-columns-5 .gallery-item { width: 20%; }
.gallery-columns-6 .gallery-item { width: 16.6666%; }
.gallery-columns-7 .gallery-item { width: 14.2857%; }
.gallery-columns-8 .gallery-item { width: 12.5%; }
.gallery-columns-9 .gallery-item { width: 11.1111%; }
.gallery img { border: 1px solid #fff; height: auto; padding: 4px; }
.gallery-caption { margin-left: 0; }
/* Tables

 * ========================================================================== */



table { border-collapse: collapse; border-spacing: 0; line-height: 2; margin-bottom: 40px; width: 100%; }
tbody { border-bottom: 1px solid #ddd; }
td, th { text-align: left; }
td { border-top: 1px solid #ddd; padding: 6px 0; }
th { font-weight: 400; }
/* Accessibility

 * ========================================================================== */



.screen-reader-shortcut, .screen-reader-text, .screen-reader-text span { background-color: #fff; border: 0; clip: rect(0, 0, 0, 0); color: #232525; height: 1px; overflow: hidden; position: absolute !important; width: 1px; }
.genesis-nav-menu .search input[type="submit"]:focus, .screen-reader-shortcut:focus, .screen-reader-text:focus, .widget_search input[type="submit"]:focus { border: 1px solid #5b5e5e; clip: auto !important; display: block; font-size: 18px; font-size: 1.8rem; font-weight: 700; height: auto; padding: 20px; text-decoration: none; width: auto; z-index: 100000; /* Above WP toolbar. */ }
.genesis-skip-link { margin: 0; }
.genesis-skip-link li { height: 0; width: 0; list-style: none; }
/* Display outline on focus */

:focus { outline: 1px dotted rgba(0, 0, 0, 0.2); }
/* Wordpress

 * ========================================================================== */



a.aligncenter img { display: block; margin: 0 auto; }
a.alignnone { display: inline-block; }
.alignnone, .aligncenter, .alignleft, .alignright { border: 0; }
.alignleft { float: left; text-align: left; }
.alignright { float: right; text-align: right; }
img.centered, .aligncenter { display: block; margin: 0 auto 30px; }
img.alignnone, .alignnone { margin-bottom: 12px; }
a.alignleft, img.alignleft, .wp-caption.alignleft { margin: 0 60px 30px 0; }
a.alignright, img.alignright, .wp-caption.alignright { margin: 0 0 30px 60px; }
img.alignleft.entry-image, img.alignright.entry-image { margin-bottom: 0; }
.entry-content figure { margin: 60px 0 50px; }
.wp-caption-text { font-size: 16px; font-size: 1.6rem; font-weight: 700; text-align: center; }
.entry-content p.wp-caption-text { margin-bottom: 0; }
.gallery-caption, .entry-content .gallery-caption { margin: 0 0 10px; }
.wp-audio-shortcode, .wp-playlist, .wp-video { margin-bottom: 30px; }
a[rel~="attachment"], a[rel~="attachment"]:hover, .gallery-item a, .wp-audio-shortcode a, .wp-audio-shortcode a:hover, .wp-caption a, .wp-caption a:hover, .wp-playlist a, .wp-playlist a:hover, .wp-video a, .wp-video a:hover { border-width: 0 !important; }
/* Site Containers

 * ========================================================================== */



.site-container { max-width: 1440px; margin: 0 auto; }
.maker-landing .site-container { margin: 40px auto; }
.wrap, .genesis-pro-portfolio .archive-pagination { margin: 0 auto; padding: 0 5%; }
.site-inner { clear: both; margin-top: 40px; overflow: hidden; }
.full-width-content .content { width: 100%; }
 @media only screen and (min-width: 1024px) {
 .content {
 float: right;
 width: 70%;
}
 .content-sidebar .content {
 float: left;
}
 .sidebar-primary {
 float: right;
 width: 25%;
}
 .sidebar-content .sidebar-primary {
 float: left;
}
 .wrap, .genesis-pro-portfolio .archive-pagination {
 max-width: 1280px;
}
}



/* Grid

 * ========================================================================== */



@media only screen and (min-width: 800px) {
 .grid, [class*="grid-"], .equal-heights > * {
 display: flex;
 flex-wrap: wrap;
}
 .grid > *, [class*="grid-"] > * {
 align-self: stretch;
}
 .equal-heights > * > * {
 align-self: stretch;
 flex-grow: 1;
 width: 100%;
}
 .five-sixths, .four-sixths, .four-fifths, .one-fifth, .one-fourth, .footer-widgets .widget-area, .one-half, .one-sixth, .one-third, .three-fourths, .three-fifths, .three-sixths, .two-fourths, .two-fifths, .two-sixths, .two-thirds {
 float: left;
 margin-left: 1.5625%;
}
 .one-half, .three-sixths, .two-fourths {
 width: 49.21875%;
}
 .one-third, .two-sixths {
 width: 32.291666666667%;
}
 .four-sixths, .two-thirds, .genesis-pro-portfolio .archive-description > *, .full-width-content .content-sidebar-wrap {
 width: 66.145833333333%;
}
 .one-fourth, .footer-widgets .widget-area {
 width: 23.828125%;
}
 .three-fourths {
 width: 74.609375%;
}
 .one-fifth {
 width: 18.75%;
}
 .two-fifths {
 width: 39.0625%;
}
 .three-fifths {
 width: 59.375%;
}
 .four-fifths {
 width: 79.6875%;
}
 .one-sixth {
 width: 15.364583333333%;
}
 .five-sixths {
 width: 83.072916666667%;
}
 .first, .footer-widgets .widget-area:nth-child(2) {
 clear: both;
 margin-left: 0;
}
 .only {
 float: none;
 overflow: hidden;
 margin: 0 auto;
}
}
/* Widgets

 * ========================================================================== */



.widget { word-wrap: break-word; }
.sidebar .widgettitle { font-size: 16px; }
.widget ol > li { list-style-position: inside; list-style-type: decimal; padding-left: 20px; text-indent: -20px; }
.widget li.current-menu-item a { color: #12302e; border: 0; }
.widget li li { border: 0; margin: 0 0 0 30px; padding: 0; }
.widget_calendar table { width: 100%; }
.widget_calendar td, .widget_calendar th { text-align: center; }
/* Icons

 * ========================================================================== */



.icon { font-size: 60px; margin: 0 0 20px; color: #57e5ae; }
/* Featured Content

 * ========================================================================== */



.featured-content.widget .entry { border-bottom-width: 0; margin-bottom: 0; padding-bottom: 0; }
.featured-content .entry-title { font-weight: 700; font-size: 18px; }
 @media only screen and ( min-width: 1024px ) {
 .featured-content .entry-title {
 font-size: 24px;
}
}
/* Plugins

 * ========================================================================== */



/* Genesis eNews Extended */



.enews-widget input { margin-bottom: 10px; }
.enews-widget p { margin-bottom: 20px; }
.enews form + p { line-height: 1.5; margin-top: 30px; }
/* Genesis Simple Share */



.content .share-after { margin-bottom: 20px; }
.content a.count, .content a.count:hover, .content a.count:focus, .content a.share, .content a.share:hover, .content a.share:focus { border: none; font-weight: 400; }
.content .share-filled .share { border-radius: 0; }
.content .share-filled .count { border-radius: 0; }
.content .share-filled .facebook .count, .content .share-filled .facebook .count:hover, .content .share-filled .googlePlus .count, .content .share-filled .googlePlus .count:hover, .content .share-filled .linkedin .count, .content .share-filled .linkedin .count:hover, .content .share-filled .pinterest .count, .content .share-filled .pinterest .count:hover, .content .share-filled .stumbleupon .count, .content .share-filled .stumbleupon .count:hover, .content .share-filled .twitter .count, .content .share-filled .twitter .count:hover { color: #5b5e5e; border: 1px solid #5b5e5e; }
.content .share-filled .facebook .share, .content .share-filled .facebook:hover .count, .content .share-filled .googlePlus .share, .content .share-filled .googlePlus:hover .count, .content .share-filled .linkedin .share, .content .share-filled .linkedin:hover .count, .content .share-filled .pinterest .share, .content .share-filled .pinterest:hover .count, .content .share-filled .stumbleupon .share, .content .share-filled .stumbleupon:hover .count, .content .share-filled .twitter .share, .content .share-filled .twitter:hover .count { background: #5b5e5e !important; }
.content .share-filled .facebook:hover .count, .content .share-filled .googlePlus:hover .count, .content .share-filled .linkedin:hover .count, .content .share-filled .pinterest:hover .count, .content .share-filled .stumbleupon:hover .count, .content .share-filled .twitter:hover .count { color: #fff; }
/* Jetpack */



#wpstats { display: none; }
/* Search Form

 * ========================================================================== */



.search-form { position: relative; width: 100%; margin-bottom: 20px; }
.search-form input[type="search"] { width: 100%; margin-bottom: 10px; }
.search-form input[type="submit"] { width: 100%; }
/* Site Header

 * ========================================================================== */



.site-header { width: 100%; padding: 40px 0; position: relative; }
.title-area { float: left; margin-top: 10px; }
.site-title { font-size: 20px; font-weight: 900; line-height: 1.2; margin: 0 auto; text-transform: none; font-family: "Martel"; }
.site-title a { color: #12302e; border: 0; }
 .header-image .nav-primary:not(button) {
 margin-top: 22px;
}
.header-image .site-title { display: block; text-indent: -9999px; }
.header-image .site-title > a { background-position: center center !important; background-size: contain !important; float: left; min-height: 75px; width: 200px; }
.header-image .title-area { margin: 0; width: 200px; }
.site-description { display: none; }
 @media only screen and (min-width: 800px) {
 .site-header {
 padding: 60px 0 50px;
}
 .title-area {
 margin-top: 12px;
}
 .header-image .site-title {
 margin-top: 5px;
}
}
/* Navigation

 * ========================================================================== */



.genesis-nav-menu li { display: inline-block; list-style: none; position: relative; }
.genesis-nav-menu a { border: none; display: block; margin: 0 16px 0; position: relative; color: #12302e; text-transform: uppercase; letter-spacing: 0.05em; font-weight: 400; }
.genesis-nav-menu li a:hover, .genesis-nav-menu .menu-item a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover { text-decoration: none; opacity: 1; color: #3f27ff; }
footer.site-footer .wrap a { border: none; }
 @media only screen and (min-width: 800px) {
 .genesis-nav-menu .menu-item.highlight a {
 background: transparent;
 border: 1px solid #12302e;
 border-radius: 2px;
 line-height: 1;
 padding: 10px 20px;
}
 .genesis-nav-menu .sub-menu {
 width: 180px;
 z-index: 99;
 background: #12302e;
 border-radius: 2px;
 opacity: 0;
 margin-top: -12px;
 position: absolute;
 left: -9999px;
 text-align: left;
}
 .genesis-nav-menu > li .sub-menu:before {
 content: " ";
 position: absolute;
 top: -5px;
 left: 16px;
 width: 0;
 height: 0;
 border-left: 5px solid transparent;
 border-right: 5px solid transparent;
 border-bottom: 5px solid #fff;
}
 .genesis-nav-menu .menu-item:hover > .sub-menu {
 margin-top: 0;
 opacity: 1;
 left: 0;
}
 .genesis-nav-menu > .menu-item:hover > .sub-menu {
 left: 18px;
}
 .genesis-nav-menu .sub-menu li a {
 border-top: none;
 padding: 8px 16px;
 margin: 0;
 color: #fff;
 width: 100%;
}
 .genesis-nav-menu .sub-menu li {
 width: 100%;
}
 .genesis-nav-menu .sub-menu li:first-child > a {
 padding-top: 16px;
}
 .genesis-nav-menu .sub-menu li:last-child a {
 padding-bottom: 12px;
}
 .genesis-nav-menu .sub-menu .sub-menu {
 margin: 0 0 0 178px;
 top: 0;
}
 .genesis-nav-menu .sub-menu .sub-menu:before {
 display: none;
}
}
/* Responsive Menu */



.sub-menu-toggle, .menu-toggle { display: none; visibility: hidden; }
 @media only screen and (max-width: 800px) {
 .sub-menu-toggle, .menu-toggle {
 display: block;
 visibility: visible;
}
 .nav-primary, .nav-primary .sub-menu {
 width: 100%;
 display: none;
}
 .menu-toggle {
 display: block;
 float: right;
 background: none;
 padding: 6px 2px 0;
 text-indent: 9999px;
 color: transparent;
 overflow: hidden;
 width: 50px;
 height: 50px;
 margin-right: -12px;
 margin-top: -5px;
 position: relative;
 box-shadow: none;
}
 .menu-toggle:hover, .sub-menu-toggle:hover {
 box-shadow: none;
}
 .header-image .menu-toggle {
 margin-top: 12px;
}
 .menu-toggle:before {
 position: absolute;
 color: #12302e;
 top: 3px;
 right: 13px;
 content: "\f394";
 display: inline-block;
 font: normal 30px/1.5 'ionicons';
 margin: 0 auto;
 padding: 0;
}
 .menu-toggle.activated::before {
 content: "\f2d7";
 right: 16px;
}
 .sub-menu-toggle {
 position: absolute;
 right: 0;
 top: 10px;
 background: transparent;
 padding: 6px 2px 0;
}
 .sub-menu-toggle:before {
 content: "\f123";
 color: #12302e;
 font: normal 16px/1 'ionicons';
 padding: 14px 5px 14px;
 cursor: pointer;
}
 .nav-primary .genesis-nav-menu li {
 width: 100%;
}
 .nav-primary .genesis-nav-menu > li:first-child {
 margin-top: 20px;
}
 .nav-primary .genesis-nav-menu li .sub-menu {
 margin: 0 0 0 24px;
 width: calc( 100% - 24px );
}
 .nav-primary .genesis-nav-menu a {
 margin: 0;
 padding: 10px 0;
}
}
 @media only screen and (min-width: 800px) {
 .nav-primary .genesis-nav-menu a {
 font-size: 12px;
}
 .nav-primary {
 text-align: right;
}
 .nav-primary .genesis-nav-menu > li > a {
 margin: 0 0 0 24px;
 padding: 15px 0;
}
 .nav-primary .genesis-nav-menu > li.left {
 float: left;
}
 .nav-primary .genesis-nav-menu > li.menu-item-has-children > a:after {
 top: 18px;
}
}
 @media only screen and (min-width: 1024px) {
 .nav-primary .genesis-nav-menu > li > a {
 margin: -2px 0 0 36px;
}
}
/* Entry Navigation */



.pagination { margin-top: 40px; text-align: center; }
.pagination ul { display: inline-block; overflow: hidden; }
.pagination li { border-radius: 2px; margin: 2px; list-style-type: none; display: block; float: left; overflow: hidden; }
.pagination .pagination-omission { border: 0; }
.pagination li a { display: block; padding: 8px 16px; border: 0; text-decoration: none; }
.pagination li a:hover, .pagination li.active a { background: #57e5ae; color: #fff; border-bottom: 0; }
/* Pricing Table

 * ========================================================================== */



.pricing-table, .pricing-table > * { display: flex; flex-wrap: wrap; }
.pricing-table > * { align-self: stretch; }
.pricing-table > * > * { align-self: stretch; flex-grow: 1; width: 100%; }
.pricing-table .plan { box-shadow: inset 0 0 0 2px #f0f0f0; text-align: center; padding: 40px 20px 20px; position: relative; transition: all .2s ease-out;
font-size: 14px; margin-bottom: 40px; }
.pricing-table .plan em { opacity: .5; margin-bottom: 20px; display: block; }
.pricing-table .plan h3 { color: #57e5ae; }
.pricing-table .plan h3 span { font-size: .66em; }
.pricing-table .plan ul { margin: 0 0 40px; line-height: 2; }
.pricing-table .plan ul li { list-style: none; }
.pricing-table .plan p { padding-left: 20px; padding-right: 20px; z-index: 3; align-self: flex-end; }
.pricing-table .plan ul.small { text-transform: uppercase; font-weight: 500; font-size: 10px; letter-spacing: 0.07em; margin-bottom: 20px; opacity: .7; }
.pricing-table .plan.featured { background: #fff; box-shadow: 0 0 0 4px #999999; z-index: 2; border-radius: 2px; }
 @media only screen and (min-width: 800px) {
 .pricing-info {
 padding-top: 80px;
}
 .pricing-table .plan {
 margin-bottom: 40px !important;
}
 .pricing-table .plan.one-fourth {
 width: 50%;
 margin: -2px 0 0 -2px;
}
 .pricing-table .plan.one-fourth:first-child, .pricing-table .plan.one-fourth:nth-child(3) {
 margin-left: 0;
}
 .pricing-table .plan.one-third {
 width: 33%;
 margin: 0 0 0 -2px;
}
 .pricing-table .plan.one-third:first-child {
 margin-left: 0;
}
}
 @media only screen and (min-width: 1024px) {
 .pricing-table .plan.one-fourth {
 width: 25%;
 margin: 0 0 0 -2px;
}
 .pricing-table .plan.one-fourth:first-child {
 margin-left: 0;
}
 .pricing-table .plan.one-fourth:nth-child(3) {
 margin-left: -2px;
}
}
/* Entries

 * ========================================================================== */



.entry { margin-bottom: 1em; }
.entry.page { margin: 0; display: inline-block; width: 100%; }
.archive-description, .author-box { margin-bottom: 120px; }
.archive .has-post-thumbnail .entry-content > a, .page-template-page_blog .has-post-thumbnail .entry-content > a { border: 0; }
.page-template-page_blog .entry, .archive .entry, .single-post .entry { margin-bottom: 40px; position: relative; }
.full-width-content .content-sidebar-wrap { margin: 0 auto; }
.full-width .content-sidebar-wrap { width: 100%; }
.archive .entry-title, .page-template-page_blog .entry .entry-title { font-size: 40px; margin-bottom: 1rem; }
.entry-title a { color: #12302e; border: 0; }
.entry-content ol, .entry p, .entry-content p, .textwidget p, .author-box p, .entry-content ul, .entry ul, .entry ol, .entry-content .wp-video, .entry-content .wp-audio-shortcode, .entry-content .video-player, .quote-caption { margin-bottom: 2rem; line-height: 2; }
.entry-content ol, .entry ol, .entry-content ul, .entry ul { margin-left: 40px; }
.single .entry-content p.intro:after, .page .entry-content p.intro:after { content: " "; border-bottom: 1px solid #f2f2f2; margin: 40px auto; display: block; }
.post-image.entry-image { margin-bottom: 40px; }
.entry-content .gform_wrapper ul.gform_fields { margin: 0 0 30px; }
.entry-content ol li, .entry ol li { list-style-type: decimal; }
.entry-content ul li, .entry ul li { list-style-type: disc; }
.entry-content ol ol, .entry ol ol, .entry-content ul ul, .entry ul ul { margin-bottom: 0; }
.entry-content ul.list-unstyled, .entry-content ol.list-unstyled { margin-left: 20px; }
.entry-content ul.list-unstyled > li, .entry-content ol.list-unstyled > li, .entry-content .gform_wrapper ul li { list-style: none; }
.entry-meta { font-size: 14px; }
/* Author Box

 * ========================================================================== */



.author-box { padding-left: 120px; }
.single .author-box { padding-top: 40px; padding-bottom: 40px; }
.author-box .avatar { max-width: 80px; height: 80px; width: 80px; border-radius: 40px; margin-top: -5px; margin-left: -120px; position: absolute; }
.author-box-title { margin-bottom: 5px; }
/* Breadcrumbs

 * ========================================================================== */



.breadcrumb { margin-bottom: 40px; }
/* Portfolio

 * ========================================================================== */



.post-type-archive-portfolio .site-inner > .wrap { max-width: 100%; padding: 0; }
.genesis-pro-portfolio .content-sidebar-wrap { width: 100%; }
.genesis-pro-portfolio .archive-description { margin-left: auto; margin-right: auto; max-width: 1280px; padding: 0 5%; }
.genesis-pro-portfolio .archive-description > * { margin-left: auto; margin-right: auto; }
.genesis-pro-portfolio .content .pro-portfolio { padding: 0; width: 100%; margin-bottom: 20px !important; position: relative; }
.genesis-pro-portfolio .content .pro-portfolio a { margin: 0; display: block; border: 0; }
.genesis-pro-portfolio .content .pro-portfolio:after { content: " "; position: absolute; display: block; bottom: 0; left: 0; right: 0; top: 50%; background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ z-index: 2; pointer-events: none; }
.genesis-pro-portfolio .content .pro-portfolio .entry-header { position: absolute; bottom: 0; left: 0; right: 0; text-align: center; z-index: 3; }
.genesis-pro-portfolio .content .pro-portfolio .entry-header .entry-title { margin: 0; }
.genesis-pro-portfolio .content .pro-portfolio .entry-header a { color: #fff; padding: 20px; width: 100%; display: block; }
.portfolio-featured-image img { display: block; width: 100%; }
 @media only screen and (min-width: 800px) {
 .post-type-archive-portfolio .content {
 margin-left: -10px;
 margin-right: -10px;
 width: calc(100% + 20px);
}
 .genesis-pro-portfolio .content .pro-portfolio {
 padding: 0;
 margin: 0 10px;
 width: calc(33.33% - 20px);
 overflow: hidden;
}
 .genesis-pro-portfolio .content .pro-portfolio .entry-header {
 transition: all .2s ease-in-out;
 -webkit-transition: all opacity .2s ease-in;
 -moz-transition: all opacity .2s ease-in;
 -ms-transition: all opacity .2s ease-in;
 opacity: 0;
 bottom: -15%;
}
 .genesis-pro-portfolio .content .pro-portfolio:hover .entry-header {
 opacity: 1;
 bottom: 0;
}
 .genesis-pro-portfolio .content .pro-portfolio:after {
 opacity: 0;
 transition: opacity .2s ease-in-out;
 -webkit-transition: opacity .2s ease-in-out;
 -moz-transition: opacity .2s ease-in-out;
 -ms-transition: opacity .2s ease-in-out;
}
 .genesis-pro-portfolio .content .pro-portfolio:hover:after {
 opacity: 1;
}
}
/* Comments

 * ========================================================================== */



.entry-comments, .entry-pings { padding: 40px 0 0; }
p.comment-meta, .entry-comments .comment, .entry-comments .comment-reply { margin-bottom: 40px; }
.entry-comments .comment { padding: 20px 0; border-bottom: 1px solid #f2f2f2; }
.entry-comments .comment:last-child { margin-bottom: 0; border: 0; }
.comment-list .comment-respond { padding-left: 0; }
.comment-header { line-height: 1; }
.comment-author { margin: 6px 0 2px; }
.comment-author span:first-of-type { font-weight: 700; }
.comment-author .avatar { float: left; margin-right: 16px; margin-bottom: 16px; border-radius: 24px; margin-top: -6px; }
.comment-autor, .comment-meta a { text-transform: uppercase; }
.comment-meta a { font-size: 12px; }
.comment-edit-link { margin-bottom: 20px; display: inline-block; }
.comment-notes, .entry-pings .reply { display: none; }
p.comment-form-comment { margin-bottom: 20px; }
.comment-list li { list-style-type: none; }
.comment-reply-title small { font-size: 18px; font-weight: 400; }
.entry-comments ul.children { margin-left: 40px; }
.ping-list .reply { display: none; }
/* Widget Areas

 * ========================================================================== */



.sidebar .widget { border-bottom: 1px solid #f2f2f2; margin-bottom: 40px; padding-bottom: 40px; }
.sidebar .widget:last-child { border-bottom: 0; }
.widget-area ul li { list-style-type: none; margin-bottom: 16px; }
/* Before Footer Widget Area

 * ========================================================================== */

footer.site-footer .wrap a {
    color: #9082ff !important;
}

.before-footer { background: #f2f2f2; padding: 60px 0; }
 @media only screen and ( min-width: 800px ) {
 .before-footer {
 padding: 100px 0;
}
 .before-footer .enews form {
 margin-left: -10px;
 margin-right: -10px;
 width: calc( 100% + 20px );
}
 .before-footer .enews form input {
 margin: 0 10px;
 width: calc( 25% - 20px );
 float: left;
}
}
/* Footer Widgets

 * ========================================================================== */



.footer-widgets { padding: 40px 0 0; }
.footer-widgets .widget-area { margin-bottom: 40px; }
.footer-widgets .widget-area:first-child { width: 100%; margin: 0 auto 40px; }
.footer-widgets-2 .widgettitle, .footer-widgets-3 .widgettitle, .footer-widgets-4 .widgettitle, .footer-widgets-5 .widgettitle { font-size: 16px; }
/*.footer-widgets .simple-social-icons ul { margin-top: 10px !important; }*/
.footer-widgets .simple-social-icons ul li { margin: 0px 24px 0px 0 !important; }
.footer-widgets .simple-social-icons ul li a { padding: 0px !important; border: 0px !important; }
 @media only screen and (min-width: 800px) {
 .footer-widgets .widget-area:first-child {
 margin: 0 auto 100px;
}
 .footer-widgets .enews form {
 margin-left: -5px;
 margin-right: -5px;
 width: calc(100% + 10px);
}
 .footer-widgets .enews form input {
 width: calc(33.33% - 10px);
 margin: 5px;
 float: left;
}
 .footer-widgets {
 padding: 100px 0 0;
}
}
/* Site Footer

 * ========================================================================== */



.site-footer { padding: 40px 0; font-size: 14px; text-align: center; }
.site-footer p { margin-bottom: 0; }
.dm_column h3 { margin-bottom: 15px; }
.dm_column .elementor-text-editor h4 { font-size: 22px; color: #333 !important; }
.dm_column .elementor-text-editor { font-size: 16px; letter-spacing: 0.2px; color: #12302e; }
.dm_column .elementor-text-editor p { margin-bottom: 10px; }
.dm_column .elementor-text-editor ul { margin: 0 0 10px 15px; }
.footer-widgets .widget.widget_nav_menu .menu li.menu-item { display: inline-block; font-size: 14px; margin: 0 12px; }
.footer-widgets .widget.widget_nav_menu .menu li.menu-item a { color: #333; text-decoration: none; border: none; }
.footer-widgets .widget.widget_nav_menu { border-top: 1px solid #ddd; padding: 12px 15px; }
 @media only screen and (max-width: 767px) {
.footer-widgets .widget.widget_nav_menu {
 padding: 12px 0;
}
}
